@media screen and (max-width: 1024px) {
  #header .top-left {
    left: 10px;
  }
  #header .top-left .block {
    margin-right: 5px;
    padding-right: 5px;
  }
  #header .top-right {
    right: 10px;
    top: -5px;
  }
  #header .top-right .block {
    margin-right: 5px;
    padding-right: 5px;
  }
}
@media screen and (max-width: 768px) {
  #header .top-right .block-nodeblock-52 {
    background: none;
    position: absolute;
    right: -5px;
    bottom: -25px;
  }
}
@media screen and (max-width: 500px) {
  .mega .depth-1 {
    min-width: 0;
  }
}
@media screen and (max-width: 480px) {
  body {
    -webkit-text-size-adjust: none;
  }

  #top,
  #footer {
    position: relative;
  }
}
@media screen and (max-width: 768px) {
  body {
    width: 768px;
  }
}
@media screen and (max-height: 599px) {
  body {
    height: 599px;
  }
}
@media screen and (max-height: 600px) {
  body.toolbar {
    padding-top: 0 !important;
  }

  #top,
  #footer {
    position: static;
  }

  .toolbar #top {
    top: 0;
  }

  #main {
    padding-top: 32px;
  }
}
